"Remove from Simple Site Search" = "Rimuovi da Semplice Ricerca Sito";
"Only one Simple Site Search Action should be applied to the document." = "Solo una Azione Semplice Ricerca Sito dovrebbe essere applicata al documento.";
"This is a description of the page found. This text will be taken from the description meta tag or title tag." = "Questa è una descrizione della pagina trovata. Questo testo verrà preso dal meta tag o title tag della descrizione.";
"Insert the 'Simple Site Search' results action on a page in the site" = "Inserisci l'azione dei risultati 'Semplice Ricerca Sito' su una pagina nel sito";
"Only one site results action should be applied to the document" = "Solo un'azione risultati sito può essere applicata al documento";
"Add the 'Simple Site Search' action to a text field" = "Aggiunge l'azione 'Semplice Ricerca Sito' ad un campo testo";
"Add the 'Simple Site Search' folder action to the home folder" = "Aggiunge l'azione di cartella 'Semplice Ricerca Sito' alla cartella home";
"Simple Site Search" = "Semplice Ricerca Sito";
"		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	" = "		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	";






"Search results text" = "Testo risultati ricerca";
"Search Results" = "Risultati ricerca";
"Results found text" = "Testo risultati trovati";
"Total results found" = "Risultati totali trovati";
"Results per page" = "Risultati per pagina";
"Style options" = "Opzioni stile";
"General settings" = "Impostazioni generali";
"Page link style" = "Stile link pagina";
"Score font style" = "Stile font punteggio";
"Description link style" = "Stile link descrizione";
"Page name font style" = "Stile font nome pagina";
"Search results link style" = "Stile link risultati ricerca";
"Paging results style" = "Stile paginazione risultati";
"Top border" = "Bordo superiore";
"Title bar" = "Barra del titolo";
"Odd results" = "Risultati dispari";
"Even results" = "Risultati pari";
"Font" = "Font";
"Link color" = "Colore link";
"Visited color" = "Colore visitato";
"Hover color" = "Colore sopra";
"Active color" = "Colore attivo";
"Size" = "Dimensione";
"Color" = "Colore";
"Description font style:" = "Stile font descrizione:";
"Search results font style:" = "Stile font risultati ricerca:";
"Selected page style:" = "Stile pagina selezionata:";
"Background color" = "Colore sfondo";